/* CSS HOTELES GLOBALES */
/*iconos servicios */
.tagIco{max-width:41px; max-height:41px}

/* logo de la cabecera de cada hotel */
.logoHotel {
    margin-left: -97px;
}

div.hc-widget-popup {padding-top:1000px;!important; height:2361px!important}
.hc-widget-popup {z-index:1000000;} 

span.txtDestacado{color: #2b37a7;font-size: 25px; font-style: normal; font-weight: bold; line-height: 30px;}

/* componente BOOKING OFFER 3.0.  */
.text-box-section.offer.normal {
	background:#ffffff!important;
padding: 15px 0px 15px 15px;

}

.text-section div.marcoLanding {
  padding: 0;
  border: solid 1px #ddd;
  overflow: hidden;
}

/* recuadro azul de avisos */
.avisoTitulo{background:#ffffff; padding:5px; position:relative; top:10px; right:15px; float:right; border:1px dashed #2b37a7;height:min-height:10px; -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Safari */
    transform: rotate(-4deg); }
.avisoTitulo p{ margin-bottom:0!important}    
p.Aimportante strong{color:#2b37a7!important;letter-spacing:1px;}
p.aviso{margin-top:30px; padding:15px!important; background: #dcecf7; border: 1px dashed #2b37a7;color: #2b37a7;}

/* popover atención cliente */
.popover {
/*background-color:#2b37a7 !important;
box-shadow:0px 0px 20px rgba(0,0,0,0.8); */
}

.popover .popover-content{
/*padding:0;*/
}

.popover.bottom > .arrow:after {
/*	border-bottom-color:#2b37a7 !important;*/
}

div.info{width:100%; padding:0; background:#2b37a7;}

.fndTelf{background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
  background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
  background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
  background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
  
  padding:10px 0 10px 0;
 }
 
.fndTelf:last-child{border-radius:0 0 4px 4px; margin-bottom:15px}


.fndTelf img{
	margin:7px 0 0 13px;
}

.popover p{color:#2b37a7; font-size:18px;}

.popover span{color:#2b37a7!important; font-size:18px!important; padding:0!important;}


/* buscador */
.prh-searcher-horizontal .prh-searcher-button{
padding-left:7px;
}

/* error 404*/
.text-section .content404{ padding:0}
.text-section p.cab404{text-align:center;margin-top:30px; margin-bottom:40px; background:#f0f1fa}
.text-section .colInfo a{font-weight:bold; color:#303FB7; font-size:14px;}
.text-section .colInfo p span{ color:#303FB7;}
.text-section .colInfo p.titSeccion{border-bottom:solid 1px #999; color:#FA7D00; text-align:left; font-weight:bold}

a.disabled:hover {
  cursor: pointer !important;
}

p.tAzul{color:#2b37a7;}

p.noPad{padding:0;}

/* BORDES REDONDEADOS */
#page-intro h1 {
	-moz-border-radius: 4px; /*para Safari y Chrome*/
	-webkit-border-radius: 4px; /* para Opera */
	border-radius: 4px;
}

/* HOME - H1 (BIENVENIDOS) */

.welcome_model1_wrapper{
  padding-top: 16px;
}

.welcome_model1_wrapper h1{
	font-size:16px;
	color:#2b37a7;
	font-weight:bold;
}


/* landings (TIPOS DE HOTELES)*/
.text-section div.marcoLanding{
	padding:0; 
	border:solid 1px #ddd;
}

.text-section div.marcoLanding a img{
	width:100%;
}

.text-section h4.nombreLanding{
  color: #2B37A7;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  margin: 0;
  background: none;
  padding: 15px 20px 0 20px;
  line-height: 1;
}

.text-section p.txtLanding{
color: #999999;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 19px;
  margin: 15px 0 15px 0;
  float: left;
  padding: 0 20px;
}

.text-section p.txtLanding em.more {
	margin-top:15px;
}

.text-section p.txtLanding em.more a {
	font-size: 13px;
}

/* Botón "SUSCRIBETE" de la HOME (newsletter)*/
.mailchimpForm.model2 .formContainer form button.btn {
	float:right;
	margin-top:8px;
}

/* MENÚ GRIS - textos en mayúsculas */

.contentNavigation.normal ul.nav li a{
	text-transform:uppercase;
}


/* h1 de la cabecera (nombre del hotel) pág. del hotel */
.sectionHeader h1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #2b37a7;
    font-family: "Open Sans",sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: bold;
    line-height: 30px;
    padding: 10px 0 15px;
}

.sectionHeader h2 {
    padding: 0 0 10px;
}


.text-section p {
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 10px;
    padding: 0px; /* 0 15px*/
    text-align:left;
    width: auto;
}

.text-section h3{
	padding: 10px 10px 10px 0;
}
.gridSystemWrapper .productFeatures.normal .productFeatures-wrapper .heading h4 {
	padding: 10px 10px 10px 0;
}
.gridSystemWrapper .productFeatures.model3 .productFeatures-wrapper .heading h4 {
	padding: 10px 10px 10px 0;
}
.gridSystemWrapper .productFeatures .productFeatures-wrapper .heading h4 {
	padding: 10px 10px 10px 0px;
}

/* TITULOS CON DEGRADADO */
#section .text-section h2, #section .text-section h3{
	border-top:solid 1px #fff;
	background: #515dcd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUxNWRjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzJiMzdhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTExODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #515dcd 0%, #2b37a7 47%, #051181 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515dcd), color-stop(47%,#2b37a7), color-stop(100%,#051181)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* IE10+ */
background: linear-gradient(to bottom,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515dcd', endColorstr='#051181',GradientType=0 ); /* IE6-8 */

	padding: 5px 10px 5px 15px;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size:20px;
	/*font-size:1.66rem;*/
	margin-bottom:15px;
	
	-moz-border-radius: 4px; /*para Safari y Chrome*/
	-webkit-border-radius: 4px; /* para Opera */
	border-radius: 4px;
}	

/* TITULOS CON DEGRADADO */
.relatedProductTeaser.normal .relatedProductTeaser-group .heading h4,
.relatedProductTeaser.model1 .relatedProductTeaser-group .heading h4 {
	background: #515dcd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUxNWRjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzJiMzdhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTExODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #515dcd 0%, #2b37a7 47%, #051181 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515dcd), color-stop(47%,#2b37a7), color-stop(100%,#051181)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* IE10+ */
background: linear-gradient(to bottom,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515dcd', endColorstr='#051181',GradientType=0 ); /* IE6-8 */

	padding: 5px 10px 5px 15px;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size:20px;
	margin-bottom:15px;
	
	-moz-border-radius: 4px; /*para Safari y Chrome*/
	-webkit-border-radius: 4px; /* para Opera */
	border-radius: 4px;
}

/* hotel home */
.hotelV{
	margin-top:30px;
}
/* MENÚ HOTELES (GRIS) */

.contentNavigation.normal ul.nav {
	-moz-border-radius: 4px; /*para Safari y Chrome*/
	-webkit-border-radius: 4px; /* para Opera */
	border-radius: 4px;
}

.contentNavigation.normal ul.nav li a {
	text-transform:uppercase; /* TRANSFORMAR EN MAYÚSCULAS: */
}


/* ACORDEÓN */

.contentNavigationAccordion.normal ul.nav-accordion li div {
	-moz-border-radius: 4px; /*para Safari y Chrome*/
	-webkit-border-radius: 4px; /* para Opera */
	border-radius: 4px;
}

/* estilos del listado (summary) */

/* marco con sombra de las descripciones de los hoteles: (quitar marco)*/
.relatedProductTeaser.normal .relatedProductTeaser-group, .relatedProductTeaser.model1 .relatedProductTeaser-group {
   /* background: url("http://hihotels.net/dms/multiHotel-HotelesGlobales/CSS/estilosGlobales.css") repeat scroll 0 0 #fff;*/
    border: none;
	box-shadow: none;
    clear: both;
    margin-bottom: 20px;
    padding: 0;
	padding-bottom: 2px;
}


.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserTitle .relatedProductTeaserSumteaserName {
    display: inline-block;
    margin-left: 5px;
    margin-top: 10px;
}

/* sección texto precio desde */
.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserPrice span.desde {
	margin-left:0;
}
/* sección texto precio (número)*/
.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserPrice span.price {
	 margin-left: 0;
}

/* sección texto precio /habitación */
.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserPrice span.habitacion {
	margin-left:0; 
}

.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserPrice {
  text-align:center;
}

/* BOTÓN "MÁS INFO" */

.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserButton a {
    background: none repeat scroll 0 0 #ff9900;
    border-radius: 4px;
    display: block;
    line-height: 1;
    padding: 0px 5px 0px 5px;
}


.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserButton span.text {
    color: #fff;
    display: inline-block;
    float: none !important;
    font-size: 14px !important;
    margin: 5px !important;
    vertical-align: middle;
    width: auto !important;
}

.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserButton span.arrow {
	display:none;
}

.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserSum .relatedProductTeaserSumteaser .relatedProductTeaserSumteaserButton {
	padding: 0 10px 0 15px;
}

/* Botón "más info" (Descripción hotel - EXTENDED STYLE)*/

.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserExt .relatedProductTeaserExtteaser .relatedProductTeaserExtFooter .relatedProductTeaserExtteaserButton {
  float:right;
  width:25%;
}

.relatedProductTeaser.normal .relatedProductTeaser-group .item .item-relatedProductTeaserExt .relatedProductTeaserExtteaser .relatedProductTeaserExtFooter .relatedProductTeaserExtteaserButton a {
 	padding:5px 0px 5px 0px;
	margin-top:5px;
}


img.img-responsive{width:100%}

/* anclas: */

.ancla{
	visibility:hidden;
}

/* botones (anclas): */

.btn-glob{
	background-color: #ffb74a;
    border-color: #eea236;
    color: #fff;
	font-weight:bold;
}

.btn-globA{
	background-color: #2b37a7;
    border-color: #2b37a7;
    color: #fff;	
	font-weight:bold;
}


.btn-globB{
	background-color: #fff;
    border-color: #2b37a7;
    color: #2b37a7;	
	font-weight:bold;
}


.btn-glob:hover, .btn-glob:focus, .btn-glob:active, .btn-glob.active, .open > .dropdown-toggle.btn-glob {
    background-color: #ec971f;
    border-color: #d58512;
    color: #fff;
}

.btn-globA:hover, .btn-globA:focus, .btn-globA:active, .btn-globA.active, .open > .dropdown-toggle.btn-globA {
	background-color: #fff;
    border-color: #2b37a7;
    color: #2b37a7;	
}

.btn-globB:hover, .btn-globB:focus, .btn-globB:active, .btn-globB.active, .open > .dropdown-toggle.btn-globB {
	background-color: #2b37a7;
    border-color: #2b37a7;
    color: #fff;
}
/* Formato de las listas en los contenidos web (Ej: Gastronomía) */
/* ul y li - páginas de contenido por ejemplo: gastronomía y ocio */

ul.listaHotel {
	background: none;
}

ul.listaHotel li {
	border-bottom: none;
}


ul.listaHotel li:last-child {
    margin-bottom: 10px;
}




/********************************* NOTAS *************************************/

/* estilos generales: */

/* Página GASTRONOMÍA */
.gridSystemWrapper .header h2{
	background: #515dcd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUxNWRjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzJiMzdhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTExODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #515dcd 0%, #2b37a7 47%, #051181 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515dcd), color-stop(47%,#2b37a7), color-stop(100%,#051181)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* IE10+ */
background: linear-gradient(to bottom,  #515dcd 0%,#2b37a7 47%,#051181 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515dcd', endColorstr='#051181',GradientType=0 ); /* IE6-8 */

	padding: 5px 10px 5px 15px;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size:20px;
	margin-bottom:15px;
	
	-moz-border-radius: 4px; /*para Safari y Chrome*/
	-webkit-border-radius: 4px; /* para Opera */
	border-radius: 4px;

}

/* Página HABITACIONES */

/* ej: TIPO DE HABITACIÓN (HABITACIÓN DOBLE, HAB. INDIVIDUAL,...) */

.gridSystemWrapper .header h4.tituloSeccion{
color:#051181;
	margin-top:10px;
	border:1px solid #e7e7e7;
	padding:10px 0 10px 15px;
	font-weight:bold;
	-moz-border-radius: 4px 4px 0 0; /*para Safari y Chrome*/
	-webkit-border-radius: 4px 4px 0 0; /* para Opera */
	border-radius: 4px 4px 0 0;	
	background: #fbfdfe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNiUiIHN0b3AtY29sb3I9IiNmYmZkZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGNlY2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #fbfdfe 26%, #dcecf7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#fbfdfe), color-stop(100%,#dcecf7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfdfe 26%,#dcecf7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfdfe 26%,#dcecf7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfdfe 26%,#dcecf7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfdfe 26%,#dcecf7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfdfe', endColorstr='#dcecf7',GradientType=0 ); /* IE6-8 */
}


/* ej: Para usar dos títulos en una misma fila, ej: SERVICIOS - IMÁGENES */
.gridSystemWrapper .header p.subtituloSeccion{
	width:100%;float:left; padding:5px; margin-left:0px; font-weight:bold; color:#051181;  /* cambiar a width:100%; */
}

/* Página CONGRESOS: (botón alineado a la dcha)*/
.consultar{
	float: right;
}

/* Página CÓMO LLEGAR: */
p.texto, h3.texto{
	padding:0;
	padding-bottom: 5px; /* 0 0 0 15px */ /* para alinear con el resto de textos */
}

.cajaPrincipal{
	min-height:320px;
}

/* coordenadas + imágenes (brújula y GPS):*/
.cajaLocalizacion{
	min-height:140px;
	border-top:1px dashed; 
	padding-top:25px; 
	margin-top:15px;
}

p.coordenadas{
	font-size:12px;
	position:relative;
	top:3px;
}

.cajaMapa{
	/*border-left:1px dashed;
	padding-left:15px;*/
	padding-bottom:0;
}

iframe.mapa{
	width:100%;
	/* marco: */
	border:solid 1px #f4f4f4;
	padding:5px;
}


/* componente GOOGLE MAPS */
.googleMapsDirections .sendmaildirections {
	margin-top: 15px;
	background: #2B37A7;
	padding: 10px;
	color: #FFF;
	-moz-border-radius: 4px; /*para Safari y Chrome*/
	-webkit-border-radius: 4px; /* para Opera */
	border-radius: 4px;  
}

.googleMapsDirections .sendmaildirections input[type="submit"] {
  background: #FF9900;
  float:right;
  border: 0 none;
  color: #FFFFFF;
  cursor:pointer;
  	margin-top:15px;
}

.googleMapsDirections .sendmaildirections .form-group{
	margin-top:15px;
	width:80% !important;
} 


.googleMapsDirections .sendmaildirections .form-group input[type="email"] {
	width:440px !important;
}

.googleMapsDirections .panel select {
  color:#222;
  float:right;
  margin-top:-1px;
  border-radius:4px;
}

/* GRUPOS Y EVENTOS */
/* formulario: */
.form-wrapper p.required {
	text-align: right;
	font-size: 12px;
	padding: 10px;
}

.form-wrapper fieldset {
    border: none;
    margin: 5px 0 10px 0;
	background:#f4f4f4;
	padding:10px;
	border-radius:4px;
	border:solid 1px #f4f4f4;
	width:100%;
}

.form-wrapper fieldset h2 {
/*    margin: 0 0 1px 0;
    padding: 5px 0 5px 10px;
    color: #FFF;
	background: #2B37A7;*/
	border-radius:4px;
/*	font-family:'Open Sans', sans-serif;
	font-size: 18px;
	font-size:1.5rem;*/
}

.form-row {
	width:100%;
}

.form-wrapper .form-row input[type='text'] {
	width: 100%;
}

.form-wrapper textarea {
	width: 100%;
}

/* Quitar padding */

.nopad{
	padding:0;
}

.nopadL{
	padding-left:0;
}

.nopadR{
	padding-right:0;
}

/* FOOTER EN COMPONENTE - TEXT E IMAGEN */

/*TABLA PRODUCTO BASE AREA MODELO 2*/
.text-section .product_base_mod2_group {
    margin: 15px 0 20px 0;
}
.text-section .product_base_mod2 {
  overflow:hidden;
  margin:0;
}

.text-section .product_base_mod2 ul a {
    color:#2B37A7;
  font-family:'Open Sans', sans-serif;
  font-size:14px;
  font-weight:bold;
  cursor:pointer;
}
.text-section .product_base_mod2 ul a:hover {
    color:#515dcd;
  text-decoration:none;
}
.text-section .product_base_mod2 ul {
  margin:10px 0 0;
  list-style:none;
  background:none;
  border-bottom: none;
  padding:0;
}
.text-section .product_base_mod2 ul:last-child {
  background:  none;
}
.text-section .product_base_mod2 li.product_base_unit {
  width: 246px;
  padding-right: 12px;
  display:block;
  	padding-top: 0;
  	padding-bottom: 0;
  list-style-type:none;
   background:none;
  border-bottom: none;
  padding-left:0;
}
.text-section .product_base_mod2 li a {
  color:#777;
  font-family:'Open Sans', sans-serif;
  font-size:12px;
  text-decoration:none;
  line-height: 14px;
}
.text-section .product_base_mod2 li a:hover {
  color:#222;
}

/* footer - texto "GARANTIA ..."*/
div#about p:first-child{
	font-size:16px;
}


/**********************************************************************/

/* ESTRELLA: */
span.star {
	float:left;
	background: url('http://hihotels.net/author/multiHotel-HotelesGlobales/generalSpriteImageBinary/sprites.png') 0 -2924px no-repeat;
	margin-right:2px;
	width:11px;
	height:10px;
}

/* LLAVE: */

span.key {
	float:left;
	background: url('http://hihotels.net/author/multiHotel-HotelesGlobales/generalSpriteImageBinary/sprites.png') 0 -2996px no-repeat;
	margin-right:2px;
	width:10px;
	height:10px;
}

/* WEB CONTI */
/* home */

.btnCam { background: url(http://hihotels.net/author/dms/multiHotel-HotelesGlobales/img/iconos/btn-camara.png) no-repeat; min-height:70px;background-size:100%; display:block}
.btnCam:hover { background: url(http://hihotels.net/author/dms/multiHotel-HotelesGlobales/img/iconos/btn-camara-2.png) no-repeat; cursor: pointer !important;min-height:70px;background-size:100%; display:block}

.btnPan { background: url(http://hihotels.net/author/dms/multiHotel-HotelesGlobales/img/iconos/btn-panorama.png) no-repeat; min-height:70px;background-size:100%; display:block}
.btnPan:hover { background: url(http://hihotels.net/author/dms/multiHotel-HotelesGlobales/img/iconos/btn-panorama-2.png) no-repeat; cursor: pointer !important;min-height:70px;background-size:100%; display:block}

.btnVid { background: url(http://hihotels.net/author/dms/multiHotel-HotelesGlobales/img/iconos/btn-video.png) no-repeat; min-height:70px;background-size:100%; display:block}
.btnVid:hover { background: url(http://hihotels.net/author/dms/multiHotel-HotelesGlobales/img/iconos/btn-video-2.png) no-repeat; cursor: pointer !important;min-height:70px;background-size:100%; display:block}

div.btnCam > p, div.btnPan > p, div.btnVid > p {position:relative; top:16px;left:58px;font-weight:bold;color:#666!important;}
div.btnCam:hover > p, div.btnPan:hover > p, div.btnVid:hover > p {color:#2b37a7!important; cursor:pointer !important;}


/* pag. GASTRONOMIA */
.btnDescarga{padding:5px;background:#ff9900; color:#fff; margin-bottom:2px; border-radius:4px}
.btnDescarga:hover{background:#ffb74a; cursor: pointer !important;}



  
  @media (min-width: 768px) and (max-width: 999px) { .logoHotel{margin-left:110px!important;}}
  @media (min-width: 1000px) and (max-width: 1199px) { .logoHotel{margin-left:3px!important;}}
  @media (min-width:1200px) { .logoHotel{margin-left:-97px!important;}}